<?xml version="1.0" encoding="utf-8"?>

<www.wdmir.net>
	<ip>192.168.10.100</ip>
	<port>9300</port>
	<installDir></installDir>
	<refreshHallRoomListTimeDelay>15000</refreshHallRoomListTimeDelay>
	<refreshIdleListTimeDelay>15000</refreshIdleListTimeDelay>
	<autoLeaveRoomTimeDelay>90000</autoLeaveRoomTimeDelay>
	<photoUploadUrl>upload.aspx</photoUploadUrl>
	<notice>《健康游戏忠告》
		抵制不良游戏，拒绝盗版游戏。
		注意自我保护，谨防受骗上当。
		适度游戏益脑，沉迷游戏伤身。
		合理安排时间，享受健康生活。
	</notice>
	<langVari>
		<goldPoint>金钱</goldPoint>
		<room>房间</room>		
	</langVari>
	
	<langVariDdz>	
			
		<LoadingScrMXML_ProgressBar_label>载入中...</LoadingScrMXML_ProgressBar_label>
		
		<HallRoomList2MXML_tabNavi1_canvas1_label>新手场</HallRoomList2MXML_tabNavi1_canvas1_label>
		<HallRoomList2MXML_tabNavi1_canvas2_label>普通场一</HallRoomList2MXML_tabNavi1_canvas2_label>
		<HallRoomList2MXML_tabNavi1_canvas3_label>普通场二</HallRoomList2MXML_tabNavi1_canvas3_label>
		<HallRoomList2MXML_tabNavi1_canvas4_label>高倍场一</HallRoomList2MXML_tabNavi1_canvas4_label>
		<HallRoomList2MXML_tabNavi1_canvas5_label>高倍场二</HallRoomList2MXML_tabNavi1_canvas5_label>
		
		<HallRoomList2MXML_dg1_col1_str>编号</HallRoomList2MXML_dg1_col1_str>
		<HallRoomList2MXML_dg1_col2_str>名称</HallRoomList2MXML_dg1_col2_str>
		<HallRoomList2MXML_dg1_col3_str>玩家</HallRoomList2MXML_dg1_col3_str>
		<HallRoomList2MXML_dg1_col4_str>底分</HallRoomList2MXML_dg1_col4_str>
		<HallRoomList2MXML_dg1_col5_str>入场资格</HallRoomList2MXML_dg1_col5_str>
		
		<HallRoomList2MXML_btnBar1_0_str>加入</HallRoomList2MXML_btnBar1_0_str>
		<HallRoomList2MXML_btnBar1_1_str>自动加入</HallRoomList2MXML_btnBar1_1_str>
		<HallRoomList2MXML_btnBar1_2_str>创建</HallRoomList2MXML_btnBar1_2_str>
		
		<HallRoomList2MXML_barAutoMatch_label>请点击加入，开始自动匹配...</HallRoomList2MXML_barAutoMatch_label>
		<HallRoomList2MXML_barAutoMatch_Matching_str>匹配中,已用时#param1秒</HallRoomList2MXML_barAutoMatch_Matching_str>
		
		<HallRoomList2MXML_canJoinRoom_carryIsNotEnough_str>抱歉，进入房间失败！您持有的#param1低于#param2。</HallRoomList2MXML_canJoinRoom_carryIsNotEnough_str>
		
		<HallAutoMatchViewBgMXML_barAutoMatch_label>重新匹配中...</HallAutoMatchViewBgMXML_barAutoMatch_label>
		<HallAutoMatchViewBgMXML_barAutoMatch_Matching_str>重新匹配中,已用时#param1秒</HallAutoMatchViewBgMXML_barAutoMatch_Matching_str>
		
		
		<MailWinMXML_title>邮件消息</MailWinMXML_title>
		<MailWinMXML_btnBar1_0_str>接受</MailWinMXML_btnBar1_0_str>
		<MailWinMXML_btnBar1_1_str>下一条</MailWinMXML_btnBar1_1_str>
		<MailWinMXML_btnBar1_2_str>取消</MailWinMXML_btnBar1_2_str>				
		<MailWinMXML_invitJoinGame_str>#param1邀请您到#param2号#param3进行游戏!</MailWinMXML_invitJoinGame_str>
		<MailWinMXML_noMails_str>没有任何邮件</MailWinMXML_noMails_str>
		
		<NoticeWinMXML_title>通知</NoticeWinMXML_title>
		<NoticeWinMXML_btnCancel_label>确 定</NoticeWinMXML_btnCancel_label>
		
		<AutoLoginWinMXML_title>用户登陆</AutoLoginWinMXML_title>		
		<AutoLogiWinMXML_lbl1_text>用户名:</AutoLogiWinMXML_lbl1_text>		
		<AutoLogiWinMXML_btn_login_label>登  陆</AutoLogiWinMXML_btn_login_label>		
		<AutoLogiWinMXML_lbl2_text>* 因各个浏览器不同，请输入用户名登陆</AutoLogiWinMXML_lbl2_text>
		
		<GameIntroWinMXML_title>游戏玩法</GameIntroWinMXML_title>	
			
		<GameJiFenWinMXML_title>游戏积分</GameJiFenWinMXML_title>		
		<GameJiFenWinMXML_lbl1_text>功能尚未开放</GameJiFenWinMXML_lbl1_text>
		<GameJiFenWinMXML_btn1_label>关 闭</GameJiFenWinMXML_btn1_label>
		
		<GameVideoWinMXML_title>游戏录像</GameVideoWinMXML_title>		
		<GameVideoWinMXML_lbl1_text>功能尚未开放</GameVideoWinMXML_lbl1_text>
		<GameVideoWinMXML_btn1_label>关 闭</GameVideoWinMXML_btn1_label>
				
		<LoginWinMXML_title>用户登陆</LoginWinMXML_title>	
		<LoginWinMXML_lbl1_text>用户名:</LoginWinMXML_lbl1_text>
		<LoginWinMXML_lbl2_text>密  码：</LoginWinMXML_lbl2_text>
		<LoginWinMXML_check1_label>记住用户名</LoginWinMXML_check1_label>
		<LoginWinMXML_btn_login_label>登  陆</LoginWinMXML_btn_login_label>
		<LoginWinMXML_btn_reg_label>注  册</LoginWinMXML_btn_reg_label>
		
		
		<RegWinMXML_title>用户注册</RegWinMXML_title>
		<RegWinMXML_lbl1_text>性    别：</RegWinMXML_lbl1_text>
		<RegWinMXML_lbl2_text>用户名：</RegWinMXML_lbl2_text>
		<RegWinMXML_lbl3_text>密    码：</RegWinMXML_lbl3_text>
		<RegWinMXML_lbl4_text>重复密码：</RegWinMXML_lbl4_text>
		<RegWinMXML_lbl5_text>电子邮箱：</RegWinMXML_lbl5_text>
		<RegWinMXML_btn_reg_label>我填好了，注  册</RegWinMXML_btn_reg_label>
		<RegWinMXML_radio1_label>男</RegWinMXML_radio1_label>
		<RegWinMXML_radio2_label>女</RegWinMXML_radio2_label>
		<RegWinMXML_please_select_yours_sex_str>·请选择性别！</RegWinMXML_please_select_yours_sex_str>
		<RegWinMXML_username_cannot_be_empty_str>·用户名不可为空！</RegWinMXML_username_cannot_be_empty_str>
		<RegWinMXML_pwd_cannot_be_empty_str>·密码不可为空！</RegWinMXML_pwd_cannot_be_empty_str>
		<RegWinMXML_secondary_passwords_do_not_match_str>·二次密码不相符</RegWinMXML_secondary_passwords_do_not_match_str>
		<RegWinMXML_email_cannot_be_empty_str>邮箱未填写！注册成功后可在个人资料中\n补充！</RegWinMXML_email_cannot_be_empty_str>
		
		
		<MainPreloadAS_connect_server_str>游戏加载完成,连接游戏服务器中...</MainPreloadAS_connect_server_str>
		<MainPreloadAS_connect_server_success_str>连接游戏服务器成功!</MainPreloadAS_connect_server_success_str>
		<MainPreloadAS_connect_server_failed_str>服务器连接无效,请稍候访问！</MainPreloadAS_connect_server_failed_str>
		<MainPreloadAS_server_connection_lost_str>与服务器连接断开！</MainPreloadAS_server_connection_lost_str>
		<MainPreloadAS_server_connection_security_error_str>因安全策略文件限制或无法获取此文件，与服务器连接断开！</MainPreloadAS_server_connection_security_error_str>
		<MainPreloadAS_refresh_retry_str>刷新重试</MainPreloadAS_refresh_retry_str>
		<MainPreloadAS_auto_reconnection_str>自动重连中...</MainPreloadAS_auto_reconnection_str>
		
		
		<ChuPaiBarMXML_btnMust1_label>出牌</ChuPaiBarMXML_btnMust1_label>
		<ChuPaiBarMXML_btnMust2_label>提示</ChuPaiBarMXML_btnMust2_label>
		
		
		<ChuPaiBarMXML_btn1_label>出牌</ChuPaiBarMXML_btn1_label>
		<ChuPaiBarMXML_btn2_label>不出</ChuPaiBarMXML_btn2_label>
		<ChuPaiBarMXML_btn3_label>提示</ChuPaiBarMXML_btn3_label>
		
		<GameConfigWinMXML_title>音量调节</GameConfigWinMXML_title>
		<GameConfigWinMXML_btnOk_label>确定</GameConfigWinMXML_btnOk_label>
		<GameConfigWinMXML_btnCancel_label>取消</GameConfigWinMXML_btnCancel_label>		
		<GameConfigWinMXML_lblSoundVolume_text>音量</GameConfigWinMXML_lblSoundVolume_text>
		
		<GameOverWinMXML_lbl1_text>姓名</GameOverWinMXML_lbl1_text>
		<GameOverWinMXML_btnOk_label>确定</GameOverWinMXML_btnOk_label>		
		
		<GameOverWin2MXML_lbl1_text>姓名</GameOverWin2MXML_lbl1_text>
		<GameOverWin2MXML_btnOk_label>确定</GameOverWin2MXML_btnOk_label>	
		
		<GameOverWin3MXML_lbl1_text>姓名</GameOverWin3MXML_lbl1_text>
		<GameOverWin3MXML_lbl2_text>得分</GameOverWin3MXML_lbl2_text>
		<GameOverWin3MXML_btnOk_label>确定</GameOverWin3MXML_btnOk_label>	
		
		<HabitConfigWinMXML_title>习惯设置</HabitConfigWinMXML_title>
		<HabitConfigWinMXML_btnOk_label>确定</HabitConfigWinMXML_btnOk_label>
		<HabitConfigWinMXML_btnCancel_label>取消</HabitConfigWinMXML_btnCancel_label>		
		<HabitConfigWinMXML_lbl1_text>对方还有几张牌时报警</HabitConfigWinMXML_lbl1_text>
		<HabitConfigWinMXML_chk1_label>二张</HabitConfigWinMXML_chk1_label>
		<HabitConfigWinMXML_chk2_label>四张</HabitConfigWinMXML_chk2_label>
				
		<JiaoFenBarMXML_itemBar_1_str>1分</JiaoFenBarMXML_itemBar_1_str>
		<JiaoFenBarMXML_itemBar_2_str>2分</JiaoFenBarMXML_itemBar_2_str>
		<JiaoFenBarMXML_itemBar_3_str>3分</JiaoFenBarMXML_itemBar_3_str>
		<JiaoFenBarMXML_itemBar_0_str>不叫</JiaoFenBarMXML_itemBar_0_str>
				
		
		<RoomExitWinMXML_title>退出房间</RoomExitWinMXML_title>
		<RoomExitWinMXML_btnOk_label>确定</RoomExitWinMXML_btnOk_label>
		<RoomExitWinMXML_btnCancel_label>取消</RoomExitWinMXML_btnCancel_label>
		<RoomExitWinMXML_lbl1_text>您当前正在游戏中，退出会算做逃跑，您确定要退出吗？</RoomExitWinMXML_lbl1_text>
		<RoomExitWinMXML_cancel_str>取消</RoomExitWinMXML_cancel_str>
		
		<RoomViewBgMXML_talk_0_str>这牌也太差了吧?</RoomViewBgMXML_talk_0_str>
		<RoomViewBgMXML_talk_1_str>速度快点，打完这局我要上洗手间.</RoomViewBgMXML_talk_1_str>
		<RoomViewBgMXML_talk_2_str>我不但手气好，脚气也不错</RoomViewBgMXML_talk_2_str>
		<RoomViewBgMXML_talk_3_str>输牌不输人</RoomViewBgMXML_talk_3_str>
		
		
		<RoomViewBgMXML_btnTuoGuan_label>托　管</RoomViewBgMXML_btnTuoGuan_label>		
		<RoomViewBgMXML_btnTuoGuan_cancel_str>取消托管</RoomViewBgMXML_btnTuoGuan_cancel_str>
		<RoomViewBgMXML_sorry_you_must_exit_room_str>抱歉啦！您被请离开#param1,原因是您持有的#param2低于 #param3 底分。</RoomViewBgMXML_sorry_you_must_exit_room_str>
		<RoomViewBgMXML_bomb_down_str>底分:#param1分 炸弹 x #param2</RoomViewBgMXML_bomb_down_str>
		<RoomViewBgMXML_send_mail_str>您对#param1的邀请已发出</RoomViewBgMXML_send_mail_str>
		<RoomViewBgMXML_please_click_idel_user_list_str>请点击选择空闲用户列表中的用户名</RoomViewBgMXML_please_click_idel_user_list_str>
		
		<GameOverWinMXML_dizhu_win_title>地主胜利!</GameOverWinMXML_dizhu_win_title>
		<GameOverWinMXML_nongming_win_title>农民胜利!</GameOverWinMXML_nongming_win_title>
				
		<ScreenSaveWinMXML_title>截图保存</ScreenSaveWinMXML_title>		
		<ScreenSaveWinMXML_btnOk_label>保存到相册</ScreenSaveWinMXML_btnOk_label>
		<ScreenSaveWinMXML_btnCancel_label>取消</ScreenSaveWinMXML_btnCancel_label>
		
	</langVariDdz>	
</www.wdmir.net>